﻿/* CSS Document - URConstyles.css created: 31 DEC 2020 */
/* Updated: 2021-MAY 21, 22; JUN 05; DEC 12, 26 */
/* Updated: 2022-DEC 19; 2024-JAN 03 */
/* Updated:  */
/* Attached to HTML files: URZACon, Art1 through Art9 */

body {
	background-color: #1B1B1B; /*Crayola EERIE BLACK*/    
	padding-left: 15px;
	min-width:600px; /*width: 1280px;*/
}

@font-face {
    font-family: 'Burma';
    src: url(http://librarytrekker.x10host.com/fonts/Burma-Regular.ttf) format('truetype');
    src: url('fonts/Burma-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Jefferies';
    src: url(http://librarytrekker.x10host.com/fonts/Jefferies.ttf) format('truetype');
    src: url('fonts/Jefferies.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KirvyRegular';
    src: url(http://librarytrekker.x10host.com/fonts/KirvyRegular.otf) format('truetype');
    src: url('fonts/KirvyRegular.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KirvyBold';
    src: url(http://librarytrekker.x10host.com/fonts/KirvyBold.otf) format('truetype');
    src: url('fonts/KirvyBold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Loja';
    src: url(http://librarytrekker.x10host.com/fonts/Loja.otf) format('truetype');
    src: url('fonts/Loja.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url(http://librarytrekker.x10host.com/fonts/Ubuntu.ttf) format('truetype');
    src: url('fonts/Ubuntu.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.main-nav {
  border: none;
  background-color: #00755E; /* Crayola TROPICAL RAIN FOREST */
  width: 100%;
  margin: 0;
/*  padding: 0; */
  text-align: center;
}

.main-nav>ul {
  display: flex;
/*  justify-content: space-between; */
  margin: 0;
  padding: 0;
  text-align: center;
}

.main-nav>ul, .dropdown-menu>ul, .sub-dropdown-menu>ul{
  list-style-type: none; margin: 0; padding: 0;
  /*min-width: 70px;*/
  font-family: Burma, Arial, Helvetica, sans-serif; font-size: 20px;
}

.main-nav>li {
  display: inline; 
  font-family: Burma, Arial, Helvetica, sans-serif;
}

.main-nav a, .dropdown-menu a, .sub-dropdown-menu a{
  color: #1B1B1B; /* Crayola EERIE BLACK */
  text-decoration: none;
  padding: 12px;
  display: block
}

/* Applies to all links under class main-nav on hover */
.main-nav a:hover {
  background-color: #50BFE6; /* Crayola BLIZZARD BLUE */
  color: #1B1B1B; /* Crayola EERIE BLACK */ 
}

.dropdown-menu, .sub-dropdown-menu{
  display: none;
  background-color: #00755E; /* Crayola TROPICAL RAIN FOREST */
/*  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2); */
  position: absolute;
  z-index: 1;
  min-width: 125px;
}

/* Applies to all links under class main-nav */
.dropdown-menu a {
  color: #1B1B1B; /*Crayola EERIE BLACK*/
  font-family: Burma, Arial, Helvetica, sans-serif;
  font-size: 18px;
  padding: 12px 12px;
  text-decoration: none;
  display: block;
  text-align: center;
}

.dropdown:hover .dropdown-menu{
  display: block;
}

.sub-dropdown:hover .sub-dropdown-menu{
  display: table;
}

main {
  padding-left: 10px;
  display: table
}

.sub-dropdown{
  position: relative;
}

.sub-dropdown-menu{
  left: 100%;
  top: 0;
}

.center {
	text-align:center; color: #00755E; /*Crayola TROPICAL RAIN FOREST*/
	font-family: "Segoe Print", Arial, Helvetica, sans-serif;
}
a {
	color: #25597F;
}

a:link {
	/* color: #BCAB90; */
	text-align:center; text-decoration:none;
}

a:hover {
	color: #50BFE6; /*Crayola BLIZZARD BLUE */
	text-decoration:none;
}

a:active {
	text-decoration: none;
}

.pgctr {
	text-align:center;
}

.pagination {
    display: inline-block; /*margin-left: 175px;*/
    font-family: Consolas, Arial, Helvetica, sans-serif;
}

.pagination a {
    text-align: left;
    border-radius: 20px;
    color: #00755E;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
}

.pagination a.active {
    border-radius: 20px;
    background-color: #00755E;
    color: #1B1B1B;
}

.pagination a:hover:not(.active) {
    background-color: #50BFE6; /* Crayola BLIZZARD BLUE */ /*#92B6D5; /* Airy Blue */
}

#container {
	margin-left:auto; margin-right:auto; width:1280px; height:710px; overflow:auto;
}

header {
	background-color: #00755E; /*Crayola TROPICAL RAIN FOREST*/ 
	color: #D7D7D7; text-align:left;
}

.hder {
	font-family: Burma, "Jefferies", "Segoe Print", Arial, Helvetica, sans-serif; font-size: 40px;
	color: #1B1B1B; /*Crayola EERIE BLACK*/ /* #00468C; /* Crayola MIDNIGHT BLUE */ margin-left: 10px;
}

footer {
	background-color: #00755E; /* Crayola TROPICAL RAIN FOREST */
	color: #00468C; /* Crayola MIDNIGHT BLUE */ text-align:center;
	padding-top: 2px; padding-bottom: 2px;
}

.fter {
	font-family: Gadugi, Arial, Helvetica, sans-serif; font-size: 11px;	
	color: #1B1B1B; /*Crayola EERIE BLACK*/
}

.left-bar {
	float:left; min-width:50px; width:225px; margin-left:5px; margin-top:100px; 
}

article {
	float:left; min-width:150px; max-width:775px; padding: 10px; display:block; 
	margin-left:5px; margin-top:5px; 
}

.right-bar {
	float:right; min-width:50px; width:225px; margin-left:5px; margin-top:100px; 
}

h1 {
	font-family: "MS Gothic", Arial, Helvetica, sans-serif; font-weight:bold; 
	color:#901E1D; /* ANA Color-Insignia Red */
}

h1.center {
	font-family: Burma, Arial, Helvetica, sans-serif; font-size: 36px;
}

h2 {
	font-family: Burma, Arial, Helvetica, sans-serif;
	color:#00755E; /* #214559; /* astronautblue */ text-align:center;
}

h3 {
	font-family: Candara, Arial, Helvetica, sans-serif;
	color: #00755E; /* #214559; */
}

h4 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color:#214559;
}

h5 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color:#989898; /* shade of gray */
}

h6 {
	font-family: "Tw Cen MT", Arial, Helvetica, sans-serif;
	color:#989898; /* #AD5D5D; */
}

p {
	font-family: "Loja", Arial, Helvetica, sans-serif; font-size: 18px;
	color:#00755E; /* Crayola TROPICAL RAIN FOREST */ /*#122b3e; /* Strata Blue */
}

.hangingindent {
	margin-left: 20px;
	text-indent: -20px;
}

p.pream {
	font-family: KirvyRegular, Helvetica, sans-serif; font-size: 20px;
	color: #00755E; margin-left: 20px; text-indent: -20px;
}

p.margin {
	margin: 2px 8px 0px 8px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

p.left {
	font-family: Consolas, Arial, Helvetica, sans-serif;
	font-size: 10px; color: #DCDCDC; margin-top: 30px;
}

p.right {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 10px; color: #DCDCDC; 
}

p.footcopy {
	color: #1B1B1B; /*Crayola EERIE BLACK*//*#004F98;*/ text-align:center; 
	font-family: Ubuntu, Arial, Helvetica, sans-serif; font-size: 11px;
}

table, th, td {
	vertical-align:middle; border:solid 1px; border-color:#E0E0E0; 
	width:1275px; border-collapse:collapse;
}

th {
	text-align:center; width:202px; height:24px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color:#828282;
}

td {
	text-align:left; width:630px; color:#214559;
	font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 11px;
}

td.right {
	text-align:right; width:630px; color:#214559; 
	font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 11px;
}
